Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Transcoder_Test.cpp File Reference

`#include "ACEXML/common/Transcode.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_main.h"`

Include dependency graph for Transcoder_Test.cpp:

## Functions
void | dump_utf16 (const ACEXML_UTF16 *data, size_t len)

## Function Documentation

void dump_utf16 | ( | const ACEXML_UTF16 * | data,
|  | size_t | len
| ) |